[FILE]
Author=r3Qui3m slo.mula@gmail.com
LangId=1060
Name=Slovenščina (SLO)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Prijava...
aimp.scrobbler.menu.logOut=Odjava
aimp.scrobbler.menu.miErrorInfo=Podrobnosti o napaki
aimp.scrobbler.menu.miLoveTrack=Priljubljeno
aimp.scrobbler.menu.miScrobbling=Vklopi scrobbling
aimp.scrobbler.menu.miSettings=Možnosti
aimp.scrobbler.menu.miShowTrackInfo=Informacije o skladbi
aimp.scrobbler.menu.miUnloveTrack=Nepriljubljene
aimp.scrobbler.menu.myProfile=Moj profil...
aimp.scrobbler.menu.myRecommendations=Moja priporočila...
aimp.scrobbler.menu.signIn=Prijava...

[frmScrobblerAuth]
btnAllowAccess=Omogoči dostop
btnOk=Vredu
Caption=Dovoljenje
lbDetails=Zaprositi boste morali za dovoljenje v vašem $name profilu za pravilno delovanje vtičnika: \n\n1. Kliknite gumb "Omogoči dostop", da odprete svoj $name profil v internetnem brskalniku. \n\n2. Kliknite gumb "Da, omogoči dostop" na odprti strani v vašem spletnem brskalniku. \n\n3. Kliknite na gumb "Vredu" v tem oknu po uspešni potrditvi v vašem $name profilu.

[frmScrobblerSettings]
btnAdd=Dodaj...
btnAuthorize=Prijava
btnLog=Prikaži dnevnik
cbAlbumArtSearch=Prenesite umetnine za albume s storitve %s
cbAllowScrobblingForURLs=Dovoli drsenje po spletnih skladbah
cbAutoLove=*Izbiraj skladbe, katere so označene s 5 zvezdicami
cbAutoUnlove=*Izogibaj se skladbam, ki imajo oznako 3 zvezdice ali manj
cbScrobbling=* Dovoli drsenje
cbTrackInfo=Prikaži informacije o predvajani skladbi na začetku predvajanja
cbTrayIcon=Pokaži ikono pladnja
cbTrayNotifyOnError=Obveščaj o napakah
G1=Možnosti
G2=Dovoljenje
L1=Podprte datoteke
L2=Scrobble datoteko, če igra:
L3=Prezri skladbe iz naslednjih map:
lbAuthorizationWarning=* Dovoljenje je potrebno pridobiti
lbProfileLink=Moj profil pri %s
miAddPath=Dodaj
miDeletePath=Zbriši
P1=Nastavitve
P2=Profili
W1=Morate dodati vsaj en profil, drugače vtičnik ne bo deloval
W2=Za nekatere funkcije je potrebna avtorizacija (glejte stran z nastavitvami)

[frmScrobblerTrackInfo]
Caption=Informacije o predvajani datoteki
L1=Pozdravljen, %s!
L3=Predvajam: %d
L4=Poslušalci: %d
L5=Predvajali ste: %d
L6=Podobno
L7=Podobne skladbe
L8=Podobni izvajalci
pcpArtistInfo=Podatki o ustvarjalcih
pcpTrackInfo=Podatki o skladbi
pnlScrobblingProgress.h=Napredek scrobblerja
Status=Iščem informacije.... |Ne najdem informacij o skladbi|Nič se ne predvaja

[Scrobbler]
0=Drsenje
1=Prijavljeni ste kot: %s
2=Nekatere funkcije ne bodo na voljo po odjavi. Ali želite nadaljevati?
3=Pojavila se je napaka!
4=Gost
5=Prijava je obvezna!
6=Stanje na scrobbler čakalni vrsti: %s
7=Ali ste prepričani, da želite odstraniti %s profil iz te aplikacije?
8=Uporabniško ime:
9=Geslo:
10=Žeton:

